Spice CVE-2019-3813 Out of Bounds Read Denial of Service Vulnerability

Bugtraq ID: 106801
Class: Boundary Condition Error
CVE: CVE-2019-3813
Remote: Yes
Local: No
Published: Jan 28 2019 12:00AM
Updated: Jan 28 2019 12:00AM
Credit: Christophe Fergeau from Red Hat.
Vulnerable: Spice Project Spice 0.14.1
Spice Project Spice 0.12.4
Spice Project Spice 0.12.3
Spice Project Spice 0.12.2
Spice Project Spice 0.12
Spice Project Spice 0.11.3
Spice Project Spice 0.8.3
Spice Project Spice 0.6.4
Spice Project Spice 0.9.1
Spice Project Spice 0.9.0
Spice Project Spice 0.8.2
Spice Project Spice 0.8.1
Spice Project Spice 0.8.0
Spice Project Spice 0.7.3
Spice Project Spice 0.7.2
Spice Project Spice 0.7.1
Spice Project Spice 0.7.0
Spice Project Spice 0.6.3
Spice Project Spice 0.6.2
Spice Project Spice 0.6.1
Spice Project Spice 0.6.0
Spice Project Spice 0.5.3
Spice Project Spice 0.5.2
Spice Project Spice 0.11.0
Spice Project Spice 0.10.1
Spice Project Spice 0.10.0
Redhat Virtualization 4
Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Not Vulnerable: Spice Project Spice 0.14.2


 

Privacy Statement
Copyright 2010, SecurityFocus